Ideogram免費運作正常
Ideogram V4 Nf4
API 模型名稱: ideogram-v4-nf4
Ideogram V4 Nf4 是 Ideogram 的圖像生成模型,於 Api.Airforce 統一 API 上提供服務。 它於免費方案中提供,不收取任何按 token 計算的費用。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
規格
- 供應商
- Ideogram
- 類型
- 圖像生成模型
相關模型
Ideogram V4 Fp8Ideogram · TWD 1,260.30 / 1MVoiceover MultilingualElevenLabs · TWD 2,363.06 / 1MVoiceover V3ElevenLabs · TWD 2,363.06 / 1MZ ImageAlibaba · 免費Eleven Flash V2 5ElevenLabs · TWD 1,181.53 / 1MEleven Multilingual V2ElevenLabs · TWD 2,363.06 / 1MEleven Turbo V2 5ElevenLabs · TWD 1,181.53 / 1MEleven V3ElevenLabs · TWD 2,363.06 / 1MElevenlabs DubbingElevenLabsElevenlabs IsolationElevenLabsElevenlabs MusicElevenLabsElevenlabs ScribeElevenLabs
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Ideogram V4 Nf4
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 ideogram-v4-nf4 作為模型。
cURL
curl https://api.airforce/v1/images/generations \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "ideogram-v4-nf4",
"prompt": "a red panda coding"
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
img = client.images.generate(model="ideogram-v4-nf4", prompt="a red panda coding")
print(img.data[0].url)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const img = await client.images.generate({ model: "ideogram-v4-nf4", prompt: "a red panda coding" });
console.log(img.data[0].url);